none
AYUDA PARA INSTALAR MICROSOFT NET FRAMEWOFK 4.0

    Question

  • Buenas tardes, tuve que desinstalar las versiones que tenia de Net Framework con una herramienta llamada .NET Framework cleanup tool. tenia las versiones 1.1, 2.0, 3.5 y 4.0 luego quise instalar IIS 7.5 express pero me pide como requisito NetFrameWork 4.0, como no pude actualizar con windows update, lo baje manualmente pero al quererlo instalar me manda el siguiente mensaje: KB24688871v2 no es aplicable o esta bloqueado por otra condicion del equipo.

    Quise hacer lo mismo con una actualizacion para Net Framework 4.0 pero me muentra el mismo mensaje a diferencia del producto que estoy instalando. KB2533523 no es apliclable o esta bloqueado por otra condicion del equipo. No he podido encontrar la respuesta a esto ojala me puedan ayudar ya que requiero es a version de Net Framework para poner instakar IIS 7.5. Gracias por su atencion.

     

     

    Monday, August 15, 2011 9:16 PM

Answers

  • La version 1.0 que existe es del año 2004 o anterior, no será posible instalar en Windows 7.

    Si mal no recuerdo ( estoy en un Xp ahora) la version de .Net  Framework que viene instalada en Windows 7 es la 4 que a su vez contiene las anteriores. Con lo que has instalado deberia ser suficiente.


    Saludos cordiales. Ivan
    Wednesday, August 17, 2011 10:53 PM

All replies

  • Buenas tardes, tuve que desinstalar las versiones que tenia de Net Framework con una herramienta llamada .NET Framework cleanup tool. tenia las versiones 1.1, 2.0, 3.5 y 4.0 luego quise instalar IIS 7.5 express pero me pide como requisito NetFrameWork 4.0, como no pude actualizar con windows update, lo baje manualmente pero al quererlo instalar me manda el siguiente mensaje: KB24688871v2 no es aplicable o esta bloqueado por otra condicion del equipo.

    Quise hacer lo mismo con una actualizacion para Net Framework 4.0 pero me muentra el mismo mensaje a diferencia del producto que estoy instalando. KB2533523 no es apliclable o esta bloqueado por otra condicion del equipo. No he podido encontrar la respuesta a esto ojala me puedan ayudar ya que requiero es a version de Net Framework para poner instakar IIS 7.5. Gracias por su atencion.

     

     


    Desde mi punto de vista te has cargado todas las versiones de Net, incluida la 3.5 y anteriores. No te dejara hacerlo pues falta esas actualizaciones anteriores la 1.1 etc. Tendras que instalarlas de nuevo manualemte, desde la pagina de descarga de Microsft Download Center y buscarlas empezando con las primeras y espero que te deje. Antes de hacer algo de esto, consultalo.
    Un Saludo Juan.
    Tambien podrias restaurar el sistema a un punto anterior .
    Tuesday, August 16, 2011 12:00 AM
  • Gracias ya estoy instalando los .Net Framework pero me falta el 1.0 no encuentro una version para windows 7 x86 ¿sabras si hay alguna version para windows 7? Gracias

    el .Net Framework Detector me indica que no tengo ese instalado.

     

     

     

     

     

    Tuesday, August 16, 2011 4:50 PM
  • La version 1.0 que existe es del año 2004 o anterior, no será posible instalar en Windows 7.

    Si mal no recuerdo ( estoy en un Xp ahora) la version de .Net  Framework que viene instalada en Windows 7 es la 4 que a su vez contiene las anteriores. Con lo que has instalado deberia ser suficiente.


    Saludos cordiales. Ivan
    Wednesday, August 17, 2011 10:53 PM